body { margin: 0px; background-color: #FFF; color: #000; font-family:Arial, Verdana, simsun, sans-serif; font-size: 12px; line-height: 16px }
td{ font-size: 12px; color: #000; font-weight:normal; line-height: 16px; font-family:Arial, Verdana, simsun, sans-serif;}
a:link { color: #000; font-weight:normal; text-decoration: none }
a:visited { color: #000; font-weight:normal; text-decoration: none }
a:hover, a:active {font-weight:normal; text-decoration: underline }
form { margin: 0px }
.zuo{ float:left}
.you{ float:right}

.copy { background:url(../images/dgindex08_85.jpg); width:1004px; }
.clear{ clear:both}
.hand {CURSOR: pointer;}
.data{ color:#9A9A9A; font-size:12px;}

.ui-slider {
	position: relative;
	text-align: left; 
	background:url(../images/dgindex08_41.jpg) no-repeat; width:121px; CURSOR: pointer; POSITION: relative; height:14px; overflow:hidden
}
.ui-slider .ui-slider-handle {
	position: absolute;
	Z-INDEX: 3; left:0px; BACKGROUND:url(../images/playbtn.jpg) no-repeat; width:30px; CURSOR: pointer; TOP: 0px; HEIGHT: 14px; overflow:hidden
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

#player1{ text-align:center; background:#fff; height:1px; overflow:hidden;}
#player1 .mejs-container{ background:none; height:1px; overflow:hidden }
#player1 .mejs-container .mejs-controls { display:none} 


.blank10{ margin-bottom:10px}
/*copyright*/
.copyright{ background-color:#eee; border-top:#333 solid 1px; text-align:center; padding:10px 0px;}
.blank15{  margin-top:15px;}